.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.695312;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff3;src:url(f3.woff)format("woff");}.ff3{font-family:ff3;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff4;src:url(f4.woff)format("woff");}.ff4{font-family:ff4;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff5;src:url(f5.woff)format("woff");}.ff5{font-family:ff5;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff6;src:url(f6.woff)format("woff");}.ff6{font-family:ff6;line-height:1.303000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff7;src:url(f7.woff)format("woff");}.ff7{font-family:ff7;line-height:1.589369;font-style:normal;font-weight:normal;visibility:visible;}
.m1{transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-ms-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);-webkit-transform:matrix(0.381989,0.000000,-0.081196,0.381989,0,0);}
.m0{transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-ms-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);-webkit-transform:matrix(0.390523,0.000000,0.000000,0.390523,0,0);}
.v0{vertical-align:0.000000px;}
.ls5{letter-spacing:-0.167328px;}
.ls15{letter-spacing:-0.151392px;}
.ls6{letter-spacing:-0.131472px;}
.lse{letter-spacing:-0.126263px;}
.lsc{letter-spacing:-0.091632px;}
.ls18{letter-spacing:-0.087648px;}
.lsb{letter-spacing:-0.083664px;}
.ls12{letter-spacing:-0.079680px;}
.ls8{letter-spacing:-0.075696px;}
.ls9{letter-spacing:-0.071712px;}
.lsd{letter-spacing:-0.067728px;}
.ls11{letter-spacing:-0.063744px;}
.ls14{letter-spacing:-0.059760px;}
.ls4{letter-spacing:-0.057456px;}
.ls10{letter-spacing:-0.055776px;}
.ls19{letter-spacing:-0.044803px;}
.ls13{letter-spacing:-0.039840px;}
.ls0{letter-spacing:0.000000px;}
.ls16{letter-spacing:0.005616px;}
.ls17{letter-spacing:0.007968px;}
.ls7{letter-spacing:0.028800px;}
.ls2{letter-spacing:0.051840px;}
.lsa{letter-spacing:0.062400px;}
.lsf{letter-spacing:0.081460px;}
.ls3{letter-spacing:0.106704px;}
.ls1{letter-spacing:0.119232px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws10{word-spacing:-0.202176px;}
.ws11{word-spacing:-0.123504px;}
.ws2{word-spacing:-0.057456px;}
.ws0{word-spacing:0.000000px;}
.wsd{word-spacing:0.003984px;}
.ws1{word-spacing:0.011232px;}
.ws4{word-spacing:0.015936px;}
.wsb{word-spacing:0.019920px;}
.wse{word-spacing:0.023904px;}
.wsc{word-spacing:0.027888px;}
.wsf{word-spacing:0.031872px;}
.ws6{word-spacing:0.035856px;}
.ws5{word-spacing:0.039840px;}
.ws13{word-spacing:0.043824px;}
.ws7{word-spacing:0.047808px;}
.ws3{word-spacing:0.051792px;}
.ws8{word-spacing:0.055776px;}
.ws9{word-spacing:24.031488px;}
.wsa{word-spacing:24.055392px;}
.ws12{word-spacing:25.497600px;}
._9{margin-left:-25.251120px;}
._3{margin-left:-23.760576px;}
._0{margin-left:-1.850688px;}
._1{width:1.000512px;}
._5{width:6.721008px;}
._7{width:10.136016px;}
._4{width:24.246624px;}
._8{width:25.688832px;}
._2{width:151.443552px;}
._6{width:206.059920px;}
.fc0{color:rgb(0,0,0);}
.fs3{font-size:39.840000px;}
.fs5{font-size:40.730080px;}
.fs4{font-size:48.000000px;}
.fs1{font-size:51.840000px;}
.fs2{font-size:56.160000px;}
.fs0{font-size:63.840000px;}
.y0{bottom:0.000000px;}
.y6{bottom:59.547284px;}
.y30{bottom:59.547409px;}
.y2f{bottom:109.220813px;}
.y5{bottom:109.500740px;}
.y2b{bottom:161.671116px;}
.y2a{bottom:161.700677px;}
.y29{bottom:180.070517px;}
.y28{bottom:197.878697px;}
.y26{bottom:200.128446px;}
.y27{bottom:215.686878px;}
.y25{bottom:242.275037px;}
.y24{bottom:242.304598px;}
.y23{bottom:260.674438px;}
.y22{bottom:278.482619px;}
.y20{bottom:280.732368px;}
.y21{bottom:296.290799px;}
.y1f{bottom:322.721200px;}
.y1d{bottom:334.343348px;}
.y1e{bottom:340.529381px;}
.y1c{bottom:367.119846px;}
.y1b{bottom:398.452971px;}
.y1a{bottom:452.064214px;}
.y19{bottom:478.869835px;}
.y18{bottom:532.481078px;}
.y17{bottom:532.487301px;}
.y16{bottom:560.410018px;}
.y15{bottom:560.416241px;}
.y14{bottom:585.527550px;}
.y11{bottom:617.394160px;}
.y13{bottom:617.394329px;}
.y12{bottom:617.395891px;}
.ye{bottom:649.635316px;}
.y10{bottom:649.635897px;}
.yf{bottom:649.637459px;}
.yd{bottom:676.815896px;}
.yc{bottom:730.427139px;}
.yb{bottom:757.232760px;}
.ya{bottom:785.169673px;}
.y3f{bottom:804.470182px;}
.y3e{bottom:836.336961px;}
.y3b{bottom:868.203572px;}
.y3d{bottom:868.203741px;}
.y3c{bottom:868.205146px;}
.y9{bottom:869.140864px;}
.y8{bottom:895.946486px;}
.y38{bottom:900.444803px;}
.y3a{bottom:900.445309px;}
.y39{bottom:900.446715px;}
.y7{bottom:923.883399px;}
.y37{bottom:932.686540px;}
.y34{bottom:950.494309px;}
.y36{bottom:950.494721px;}
.y35{bottom:950.496283px;}
.y33{bottom:982.736046px;}
.y32{bottom:1014.602825px;}
.y4{bottom:1021.730936px;}
.y31{bottom:1041.408446px;}
.y3{bottom:1060.905848px;}
.y1{bottom:1060.921156px;}
.y2{bottom:1061.375725px;}
.y2c{bottom:1127.091352px;}
.y2e{bottom:1127.397210px;}
.y2d{bottom:1127.545921px;}
.h8{height:37.967520px;}
.hb{height:39.003360px;}
.h9{height:39.874748px;}
.ha{height:40.238400px;}
.h6{height:46.785306px;}
.h7{height:46.992000px;}
.h3{height:63.888750px;}
.h4{height:65.950371px;}
.hc{height:69.212812px;}
.h5{height:74.969225px;}
.h2{height:78.677813px;}
.h1{height:1216.869281px;}
.h0{height:1237.176471px;}
.w1{width:935.692810px;}
.w0{width:956.000000px;}
.x0{left:20.307190px;}
.x1{left:84.415425px;}
.x2{left:99.224052px;}
.xc{left:126.592626px;}
.xd{left:133.715276px;}
.xe{left:135.026852px;}
.x3{left:187.700915px;}
.x4{left:193.699346px;}
.xa{left:196.698562px;}
.x9{left:231.939346px;}
.x12{left:260.994248px;}
.x14{left:299.796601px;}
.x13{left:304.295425px;}
.xf{left:310.856134px;}
.x5{left:333.912680px;}
.x6{left:348.158954px;}
.xb{left:355.094641px;}
.x10{left:535.235164px;}
.x7{left:646.768366px;}
.x11{left:781.170719px;}
.x8{left:788.106405px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls5{letter-spacing:-0.142824pt;}
.ls15{letter-spacing:-0.129222pt;}
.ls6{letter-spacing:-0.112219pt;}
.lse{letter-spacing:-0.107773pt;}
.lsc{letter-spacing:-0.078213pt;}
.ls18{letter-spacing:-0.074813pt;}
.lsb{letter-spacing:-0.071412pt;}
.ls12{letter-spacing:-0.068011pt;}
.ls8{letter-spacing:-0.064611pt;}
.ls9{letter-spacing:-0.061210pt;}
.lsd{letter-spacing:-0.057810pt;}
.ls11{letter-spacing:-0.054409pt;}
.ls14{letter-spacing:-0.051009pt;}
.ls4{letter-spacing:-0.049042pt;}
.ls10{letter-spacing:-0.047608pt;}
.ls19{letter-spacing:-0.038242pt;}
.ls13{letter-spacing:-0.034006pt;}
.ls0{letter-spacing:0.000000pt;}
.ls16{letter-spacing:0.004794pt;}
.ls17{letter-spacing:0.006801pt;}
.ls7{letter-spacing:0.024582pt;}
.ls2{letter-spacing:0.044248pt;}
.lsa{letter-spacing:0.053262pt;}
.lsf{letter-spacing:0.069531pt;}
.ls3{letter-spacing:0.091078pt;}
.ls1{letter-spacing:0.101771pt;}
.ws10{word-spacing:-0.172569pt;}
.ws11{word-spacing:-0.105418pt;}
.ws2{word-spacing:-0.049042pt;}
.ws0{word-spacing:0.000000pt;}
.wsd{word-spacing:0.003401pt;}
.ws1{word-spacing:0.009587pt;}
.ws4{word-spacing:0.013602pt;}
.wsb{word-spacing:0.017003pt;}
.wse{word-spacing:0.020403pt;}
.wsc{word-spacing:0.023804pt;}
.wsf{word-spacing:0.027205pt;}
.ws6{word-spacing:0.030605pt;}
.ws5{word-spacing:0.034006pt;}
.ws13{word-spacing:0.037406pt;}
.ws7{word-spacing:0.040807pt;}
.ws3{word-spacing:0.044207pt;}
.ws8{word-spacing:0.047608pt;}
.ws9{word-spacing:20.512232pt;}
.wsa{word-spacing:20.532636pt;}
.ws12{word-spacing:21.763642pt;}
._9{margin-left:-21.553257pt;}
._3{margin-left:-20.280994pt;}
._0{margin-left:-1.579667pt;}
._1{width:0.853994pt;}
._5{width:5.736760pt;}
._7{width:8.651662pt;}
._4{width:20.695863pt;}
._8{width:21.926869pt;}
._2{width:129.265626pt;}
._6{width:175.883781pt;}
.fs3{font-size:34.005690pt;}
.fs5{font-size:34.765424pt;}
.fs4{font-size:40.970711pt;}
.fs1{font-size:44.248368pt;}
.fs2{font-size:47.935732pt;}
.fs0{font-size:54.491046pt;}
.y0{bottom:0.000000pt;}
.y6{bottom:50.826971pt;}
.y30{bottom:50.827077pt;}
.y2f{bottom:93.226133pt;}
.y5{bottom:93.465067pt;}
.y2b{bottom:137.995429pt;}
.y2a{bottom:138.020661pt;}
.y29{bottom:153.700357pt;}
.y28{bottom:168.900645pt;}
.y26{bottom:170.820933pt;}
.y27{bottom:184.100933pt;}
.y25{bottom:206.795429pt;}
.y24{bottom:206.820661pt;}
.y23{bottom:222.500357pt;}
.y22{bottom:237.700645pt;}
.y20{bottom:239.620933pt;}
.y21{bottom:252.900933pt;}
.y1f{bottom:275.460773pt;}
.y1d{bottom:285.380933pt;}
.y1e{bottom:290.661061pt;}
.y1c{bottom:313.357525pt;}
.y1b{bottom:340.102117pt;}
.y1a{bottom:385.862341pt;}
.y19{bottom:408.742453pt;}
.y18{bottom:454.502677pt;}
.y17{bottom:454.507989pt;}
.y16{bottom:478.341605pt;}
.y15{bottom:478.346917pt;}
.y14{bottom:499.780837pt;}
.y11{bottom:526.980789pt;}
.y13{bottom:526.980933pt;}
.y12{bottom:526.982267pt;}
.ye{bottom:554.500437pt;}
.y10{bottom:554.500933pt;}
.yf{bottom:554.502267pt;}
.yd{bottom:577.700597pt;}
.yc{bottom:623.460821pt;}
.yb{bottom:646.340933pt;}
.ya{bottom:670.186667pt;}
.y3f{bottom:686.660741pt;}
.y3e{bottom:713.860837pt;}
.y3b{bottom:741.060789pt;}
.y3d{bottom:741.060933pt;}
.y3c{bottom:741.062133pt;}
.y9{bottom:741.860821pt;}
.y8{bottom:764.740933pt;}
.y38{bottom:768.580501pt;}
.y3a{bottom:768.580933pt;}
.y39{bottom:768.582133pt;}
.y7{bottom:788.586667pt;}
.y37{bottom:796.100645pt;}
.y34{bottom:811.300581pt;}
.y36{bottom:811.300933pt;}
.y35{bottom:811.302267pt;}
.y33{bottom:838.820725pt;}
.y32{bottom:866.020821pt;}
.y4{bottom:872.105067pt;}
.y31{bottom:888.900933pt;}
.y3{bottom:905.543067pt;}
.y1{bottom:905.556133pt;}
.y2{bottom:905.944133pt;}
.y2c{bottom:962.036133pt;}
.y2e{bottom:962.297200pt;}
.y2d{bottom:962.424133pt;}
.h8{height:32.407423pt;}
.hb{height:33.291571pt;}
.h9{height:34.035350pt;}
.ha{height:34.345747pt;}
.h6{height:39.933901pt;}
.h7{height:40.110326pt;}
.h3{height:54.532657pt;}
.h4{height:56.292367pt;}
.hc{height:59.077045pt;}
.h5{height:63.990468pt;}
.h2{height:67.155957pt;}
.h1{height:1038.666667pt;}
.h0{height:1056.000000pt;}
.w1{width:798.666667pt;}
.w0{width:816.000000pt;}
.x0{left:17.333333pt;}
.x1{left:72.053333pt;}
.x2{left:84.693333pt;}
.xc{left:108.053957pt;}
.xd{left:114.133541pt;}
.xe{left:115.253045pt;}
.x3{left:160.213333pt;}
.x4{left:165.333333pt;}
.xa{left:167.893333pt;}
.x9{left:197.973333pt;}
.x12{left:222.773333pt;}
.x14{left:255.893333pt;}
.x13{left:259.733333pt;}
.xf{left:265.333269pt;}
.x5{left:285.013333pt;}
.x6{left:297.173333pt;}
.xb{left:303.093333pt;}
.x10{left:456.853445pt;}
.x7{left:552.053333pt;}
.x11{left:666.773333pt;}
.x8{left:672.693333pt;}
}
